Subject: Re: [lamps] Doodle poll to find a date for the LAMPS Virtual Interim Focused on PQC

From: "Blumenthal, Uri - 0553 - MITLL" <[email-masked]>
Date: Thu, 2 Sep 2021 20:18:07 +0000

From: Spasm <[email-masked]> on behalf of Russ Housley <[email-masked]>
Date: Thursday, September 2, 2021 at 16:10
To: Yoav Nir <[email-masked]>
Cc: SPASM <[email-masked]>
Subject: Re: [lamps] Doodle poll to find a date for the LAMPS Virtual Interim Focused on PQC

Yoav:

There was another Doodle going on for the STIR WG as well,  Since I need to be at both sessions, I have been trying to make sure that they do not land at the same time.  Getting all of the needed responses to both poll has required more nudging than I expected.  Perhaps it is just so many people taking holiday in August.

This has just been sorted out.  They landed on the same date, but different times.

I have just submitted the request for the meeting slot at 14:00 UTC on 13 September 2021.  It should be announced by the Secretariat soon.

It will be here:  https://meetings.conf.meetecho.com/interim/?short=8955afa4-060b-4480-9986-07fe51113a0d

Russ

On Sep 2, 2021, at 3:52 PM, Yoav Nir <[email-masked]<mailto:[email-masked]>> wrote:

Hi.

Whatever happened with this?

As far as I can tell, this was the last message on the list about a PQC focused interim. Nor was such a meeting mentioned the the CSRAttr interim that we did have.

Yoav

On 14 Aug 2021, at 23:52, Russ Housley <[email-masked]<mailto:[email-masked]>> wrote:

It looks like September 13th is preferred.  We will make the decision on Monday or Tuesday.  If you have not responded, please do so now.

Russ

On Jul 31, 2021, at 4:04 PM, Russ Housley <[email-masked]<mailto:[email-masked]>> wrote:

We did not include PQC on the agenda for IETF 111 because we wanted to dedicate a whole virtual interim to the topic.  This pool is to find a time in the first two weeks of September.  Please provide your availabily promptly so we can get the meeting scheduled.

https://doodle.com/poll/3m8ca2yyfvttb78w

For the LAMPS WG Chairs,
Russ

_______________________________________________
Spasm mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/spasm